=== modified file 'debian/changelog'
--- debian/changelog	2013-09-05 04:54:12 +0000
+++ debian/changelog	2014-03-06 22:51:51 +0000
@@ -1,24 +1,6 @@
-music-hub (0.0+13.10.20130905-0ubuntu1) saucy; urgency=low
-
-  [ David Henningsson ]
-  * Merged "missing stop method" and "add missing c'tor".
-
-  [ Ubuntu daily release ]
-  * Automatic snapshot from revision 7
-
- -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 05 Sep 2013 04:54:12 +0000
-
-music-hub (0.0+13.10.20130823-0ubuntu1) saucy; urgency=low
-
-  [ Thomas Voß ]
-  * Initial release. 
-
-  [ Timo Jyrinki ]
-  * Automatic snapshot from revision 2 (bootstrap)
-  * Add COPYING, enable multi-arch and add missing copyright header.
-  * Final tweaks to the packaging.
-
-  [ Ubuntu daily release ]
-  * Automatic snapshot from revision 5
-
- -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 23 Aug 2013 11:14:28 +0000
+media-hub (0.0-0ubuntu1) UNRELEASED; urgency=medium
+
+  * Repackaging from original music-hub.
+  * Polishing packaging.
+
+ -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 06 Mar 2014 16:32:48 -0300

=== modified file 'debian/control'
--- debian/control	2014-02-14 08:12:35 +0000
+++ debian/control	2014-03-06 22:51:51 +0000
@@ -1,9 +1,8 @@
-Source: music-hub
+Source: media-hub
 Priority: optional
 Section: libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: cmake,
-               dbus-cpp-dev,
                dbus-test-runner,
                debhelper (>= 9),
                doxygen,
@@ -18,52 +17,77 @@
                libboost-program-options-dev (>=1.53),
                libboost-system-dev (>=1.53),
                libdbus-1-dev,
+               libdbus-cpp-dev,
                libgoogle-glog-dev,
                libprocess-cpp-dev,
                libproperties-cpp-dev,
                gstreamer1.0-libav,
                libgstreamer1.0-dev,
                pkg-config,
-Standards-Version: 3.9.4
-Homepage: https://launchpad.net/music-hub
+Standards-Version: 3.9.5
+Homepage: https://launchpad.net/media-hub
 # If you aren't a member of ~phablet-team but need to upload packaging changes,
 # just go ahead.  ~phablet-team will notice and sync up the code again.
-Vcs-Bzr: https://code.launchpad.net/~phablet-team/music-hub/trunk
+Vcs-Bzr: https://code.launchpad.net/~phablet-team/media-hub/trunk
 
-Package: libmusic-hub-dev
+Package: libmedia-hub-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: libmusic-hub0 (= ${binary:Version}),
+Depends: libmedia-hub-common0 (= ${binary:Version}),
+         libmedia-hub-client0 (= ${binary:Version}),
          ${misc:Depends},
-Suggests: libmusic-hub-doc
-Description: Simple and lightweight music playback service - development files
- Music Hub is a simple and lightweight service for music playback using
+Suggests: libmedia-hub-doc
+Description: Simple and lightweight media playback service - development files
+ Media Hub is a simple and lightweight service for media playback using
  DBus.
  .
  This package contains the development files.
 
-Package: libmusic-hub0
-Architecture: any
-Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Description: Simple and lightweight music playback service
- Music Hub is a simple and lightweight service for music playback using
- DBus.
- .
- This package contains the library itself.
-
-Package: libmusic-hub-doc
+Package: media-hub
+Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: Simple and lightweight media playback service
+ Media Hub is a simple and lightweight service for media playback using
+ DBus.
+ .
+ This package contains the runtime.
+
+Package: libmedia-hub-common0
+Architecture: any
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: Simple and lightweight media playback service
+ Media Hub is a simple and lightweight service for media playback using
+ DBus.
+ .
+ This package contains the common libraries.
+
+Package: libmedia-hub-client0
+Architecture: any
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: Simple and lightweight media playback service
+ Media Hub is a simple and lightweight service for media playback using
+ DBus.
+ .
+ This package contains the client libraries.
+
+Package: libmedia-hub-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libmusic-hub-dev
-Description: Simple and lightweight music playback service - documentation
- Music Hub is a simple and lightweight service for music playback using
+Recommends: libmedia-hub-dev
+Description: Simple and lightweight media playback service - documentation
+ Media Hub is a simple and lightweight service for media playback using
  DBus.
  .
  This package contains the documentation.

=== added file 'debian/libmedia-hub-client0.install'
--- debian/libmedia-hub-client0.install	1970-01-01 00:00:00 +0000
+++ debian/libmedia-hub-client0.install	2014-03-06 22:51:51 +0000
@@ -0,0 +1,1 @@
+usr/lib/*/libmedia-hub-client.so.*

=== renamed file 'debian/libmusic-hub0.install' => 'debian/libmedia-hub-common0.install'
--- debian/libmusic-hub0.install	2014-02-13 17:24:46 +0000
+++ debian/libmedia-hub-common0.install	2014-03-06 22:51:51 +0000
@@ -1,2 +1,1 @@
-usr/lib/*/lib*.so.*
-usr/bin/*
+usr/lib/*/libmedia-hub-common.so.*

=== renamed file 'debian/libmusic-hub-dev.install' => 'debian/libmedia-hub-dev.install'
=== renamed file 'debian/libmusic-hub-doc.install' => 'debian/libmedia-hub-doc.install'
=== added file 'debian/libmedia-hub-doc.lintian-overrides'
--- debian/libmedia-hub-doc.lintian-overrides	1970-01-01 00:00:00 +0000
+++ debian/libmedia-hub-doc.lintian-overrides	2014-03-06 22:51:51 +0000
@@ -0,0 +1,1 @@
+libmedia-hub-doc: embedded-javascript-library

=== added file 'debian/media-hub.conf'
--- debian/media-hub.conf	1970-01-01 00:00:00 +0000
+++ debian/media-hub.conf	2014-03-06 22:51:51 +0000
@@ -0,0 +1,6 @@
+description "Starts the media-hub service"
+
+start on dbus
+stop on runlevel [06]
+
+exec media-hub

=== added file 'debian/media-hub.install'
--- debian/media-hub.install	1970-01-01 00:00:00 +0000
+++ debian/media-hub.install	2014-03-06 22:51:51 +0000
@@ -0,0 +1,2 @@
+debian/media-hub.conf /usr/share/upstart/sessions/
+usr/bin

=== added file 'debian/media-hub.lintian-overrides'
--- debian/media-hub.lintian-overrides	1970-01-01 00:00:00 +0000
+++ debian/media-hub.lintian-overrides	2014-03-06 22:51:51 +0000
@@ -0,0 +1,1 @@
+media-hub: binary-without-manpage

=== modified file 'debian/rules'
--- debian/rules	2014-02-13 17:24:46 +0000
+++ debian/rules	2014-03-06 22:51:51 +0000
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+# Uncomment this to turn on verbose mode.
+export DH_VERBOSE=1
+
 export CC=gcc-4.7
 export CXX=g++-4.7
 

